# Gimp.context_set_line_width

    @accepts(float)
    @returns(bool)
    def context_set_line_width(line_width):
        # Python wrapper for gimp_context_set_line_width()

Set the line width setting.

Modifies the line width setting for stroking lines.

This setting affects the following procedures: Gimp.Drawable.edit_stroke_selection, Gimp.Drawable.edit_stroke_item.

Since 2.10

line_width

  The line width setting.

Returns